function init()
	-- TEXT --
	c.name = "Photon Spiral"
	c.class = "gun"
	c.desc = "Fires series of slow shots in a spiral, bullet hell style."
	
	-- SHAPE & PREREQUISITES --
	--c.alt = 1
	c.setShape(2)	--2x2 corner
	c.addPreq(1,1)	--req 1 weapon power tile
	
	-- STATS & GUNS --
	c.addWeapon("photon_spiral.lua", "auto")

	return 0
end